/* ================================ *\
            Font Family
\* ================================ */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@300;400;700&family=Noto+Serif:ital@1&display=swap');
$font-serif: "Noto Serif", Arial, sans-serif;
$font-sans: "Noto Sans", Arial, sans-serif;

$font-weight: (
    "light": 300,
    "regular": 400,
    "medium": 500,
    "bold": 700
);

/* ================================ *\
            Font Size
\* ================================ */
:root {
  --font-size-0: 54px;
  --font-size-1: 45px;
  --font-size-2: 32px;
  --font-size-3: 24px;

  --font-size-l: 18px;
  --font-size-m: 16px;
  --font-size-s: 14px;
  --font-size-xs: 12px;

  --font-size-small: 10px;
  --font-size-big: 28px;
}

$font-size-0: 54px;
$font-size-1: 45px;
$font-size-2: 32px;
$font-size-3: 24px;

$font-size-l: 18px;
$font-size-m: 16px;
$font-size-s: 14px;
$font-size-xs: 12px;

$font-size-small: 10px;
$font-size-big: 28px;
